Bug 154567 - [ath] ath(4) lot of bad series(0)
Summary: [ath] ath(4) lot of bad series(0)
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: wireless (show other bugs)
Version: Unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-wireless (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-07 08:10 UTC by David Demelier
Modified: 2018-05-28 19:48 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2011-02-07 08:10:08 UTC
There is a lot of warning using ath(4) and joining a WPA-EAP point :

$ dmesg
[...]
ath0: bad series0 hwrate 0x1b, tries 1 ts_status 0x0
ath0: bad series0 hwrate 0x1b, tries 1 ts_status 0x0
ath0: bad series0 hwrate 0x1b, tries 1 ts_status 0x0
ath0: bad series0 hwrate 0x1b, tries 1 ts_status 0x0
ath0: bad series0 hwrate 0x1b, tries 1 ts_status 0x0

It fills /var/log/messages constantly, about 600 lines in one hour.

How-To-Repeat: Use ath(4)
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-02-07 09:00:56 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-net

Over to maintainer(s).
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-05-01 20:52:15 UTC
Responsible Changed
From-To: freebsd-net->freebsd-wireless

new mailing list owns this one
Comment 3 Adrian Chadd freebsd_committer 2011-05-30 14:05:43 UTC
Hi David,

Would you please try -HEAD? Bernhard and I have fixed issues with
net80211 and the ath driver which should fix this issue for you.

Thanks,


Adrian
Comment 4 David Demelier 2011-06-13 08:38:05 UTC
On 30/05/2011 15:05, Adrian Chadd wrote:
> Hi David,
>
> Would you please try -HEAD? Bernhard and I have fixed issues with
> net80211 and the ath driver which should fix this issue for you.
>
> Thanks,
>
>
> Adrian

Sorry I can test only in two weeks..

-- 
David Demelier
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:48:32 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.